/*SECTION TITULO INTERNA*/
.sect_title_interna{
    background-image: url(../../../public/img/nosotros/camion_bg.jpg);
    background-position: 100%;
    padding: 80px 0px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.sect_title_interna:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #071639;
    margin-bottom: 20px;
    opacity: 0.4;
    transition: all ease 500ms;
}
.row_height h2{
    color: #fff;
    font-weight: 700;
    font-size: 35px;
}

/*SECTION GALERÍA*/
.sect_galeria{
    padding: 60px 0;
}
.box_galeria a h6{
    background: #005ca8;
    color: #ffffff;
    padding: 10px;
    font-weight: 600;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.box_galeria a{
    display: block;
    position: relative;
}
.box_galeria a:before{
    content: "\f002";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 30px;
    background: #7cbb53;
    opacity: 0;
    transition: all ease 500ms;
}
.box_galeria:hover a:before{
    opacity: .4;
    transition: all ease 500ms;
}